Subject: Re: [lojban] conditionals in Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 23 Apr 2001 01:53:48

la lojbab cusku di'e

> >(BTW, Lojban does not even have
> >a clear gismu for "x1 expresses attitude x2", maybe {jarco}?)
>
>Not a gismu, but an obvious tanru/lujvo: cinmo cusku or cinmo jarco

Not {cusku}, that's for saying the words. Saying some words
can be a way of expressing an attitude:

le nu cusku zo ui cu tadji le nu jarco le ka gleki
Saying "ui" is a way of expressing happiness.

Also not necessarily {cinmo}, as some attitudes are not emotions,
but I'm happy with {jarco}. Expressing is close enough to
showing.

> >What does a bare {ei}
> >indicate?
>
>That expression I get on my face when Nora or Shawn tells me to go do the
>Lojban taxes. Usually in English it is accompanied by a groan, or in
>Lojban with an .oi, but it needn't be. When I was younger I would often do
>things solely from a sense of obligation, and not necessarily with a
>feeling of complaint.

Well, if I hear you saying a bare oi, ui, or u'i, I will understand
how you feel. If I hear you saying a bare ei or ai, I won't
understand how you feel. I will wonder, what is it that you have
to do? or what is it that you intend to do? I can understand what
it means to be in a state of discomfort (oi) a state of
happiness (ui) or a state of amusement (u'i), but I don't know
what it is to be in a state of obligation or of intention.
There has to be something directly associated with the obligation
or the intention.

> >Or a bare {ai}?
>
>.ai.au.ai.au mi gunka klama vau
>cu'u loi ze toryre'a

That is not a bare {ai}. They are expressing their intention
to go to work.

>This one I often use at the same time I need to use a bare ".ei". In
>English, I say "I will".

In response to a request. You express your intention (or obligation)
to do whatever it was that was required of you. It is an attitude
towards some particular action, not a general attitude.

> >and I can't get any meaning out of {ei do klama le zarci}
> >other than "you should go to the market".
>
>I'm not sure I get any sense out of ei unless the speaker has a sumti or
>modal role in the bridi.

Then my way of looking at it allows for a wider functionality.
It is still an attitude of the speaker, "this is how I feel
things should be", but it can apply to any bridi whether or
not the speaker has a role in it:

ei mi klama le zarci
I should go to the market.
It should be so that I go to the market.

ei do klama le zarci
You should go to the market.
It should be so that you go to the market.

ei lei prenu cu sinma lei dzena
People should respect their elders.
It should be so that people respect their elders.

> > >1' ko'a pu bilga le nu zukte
> >
> >Is that "he had to do it" or "he should have done it"?
>
>What is the difference? The only other meaning I can associate with the
>former is one based on se bapli instead of bilga.

In the first one he did it, in the second one he didn't do it.
I would say:

ko'a pu bilga le nu zukte
He had to do it.

ei ko'a pu zukte
He should have done it.
It should be so that he did it.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.